body { background: url(images/body-bg.jpg) repeat-x !important;}
body.x-navbar-fixed-top-active header .x-navbar-wrap {    height: 171px;}
header .x-navbar { background: url(images/header-bg.jpg) repeat-x #fff;}
header .x-navbar-inner {    min-height: 171px;}
header .x-container-fluid.width:after { clear: both;    content: "";    display: block;    overflow: hidden;}
header .x-navbar .x-brand {    margin-top: 0;}
header .x-brand img {    width: 100%;}
.x-nav-collapse.collapse { display: block;   position: relative;    width: auto;}
.contact-number-wrapper { clear: both;    float: right;    position: absolute;    right: 25px; top: 105px;}
.contact-number {background: url(images/contact-number.png) no-repeat; display: block;    height: 23px; white-space: nowrap;    width: 342px;}
header .x-navbar .x-nav {    background: url("images/top-menubg.jpg")repeat-x #101010;    border: 1px solid #000000;    border-radius: 8px;    font: bold 13px Arial;    height: 38px;    margin-top: 25px;}
header .x-navbar .x-nav > li {     display: inline;    position: relative;}
header .x-navbar .x-nav > li > a {    border-right: 1px solid #444444;    color: #ffffff;    display: block;    font-family: Arial,Helevtica,Verdana,san-serif;    font-size: 13px;    font-weight: 700;    letter-spacing: 0;    line-height: 17px;   padding-top: 10px;    text-decoration: none;}
header .x-navbar .x-nav > .current-menu-item > a, 
header .x-navbar .x-navbar-inner .x-nav-collapse .x-nav > .current-menu-item > a{    color: #a0d0e4;}
header .x-navbar .x-nav > li > a:hover, header  .x-navbar .x-nav > .current-menu-item > a ,
header .x-navbar-inner .x-nav-collapse .x-navbar .x-nav > li > a:hover, header  .x-navbar-inner .x-nav-collapse .x-navbar .x-nav > .current-menu-item > a 
{ box-shadow: none;}
header .x-navbar .x-nav > li.menu-item-has-children > a:hover , header  .x-navbar .x-nav > li.current-menu-item.menu-item-has-children > a 
header .x-navbar .x-nav > li > a:hover , header .x-navbar .x-nav > li > .sub-menu > li > a:hover , 
header .x-navbar .x-navbar-inner .x-nav-collapse .x-nav > li > a:hover , header .x-navbar .x-navbar-inner .x-nav-collapse .x-nav > li > .sub-menu > li > a:hover {    color:#cccccc;}
header .x-navbar .x-navbar-inner .x-nav-collapse .x-nav > li.menu-item-has-children > a:hover , header .x-navbar .x-navbar-inner .x-nav-collapse .x-nav > li.current-menu-item.menu-item-has-children > a:hover {
    background: none repeat scroll 0 0 #ffffff;    color: #000000;}
header .x-navbar .sf-menu li .sub-menu , header .x-navbar .sf-menu li:hover .sub-menu { border-radius: 0; left: 0;  min-width: 240px; padding: 0; top: 38px;}
header .x-navbar .x-nav > li > .sub-menu > li {border-bottom: 1px solid #eeeeee;    display: list-item;    float: none;}
header .x-navbar .x-nav > li > .sub-menu > li > a {    background-color: #ffffff;    border-right: 1px solid #cccccc;    border-top-width: 0;    color: #333333;    display: block;    font: 12px Arial;    margin: 0;    padding: 9px 24px;    text-decoration: none;}

.x-navbar .x-nav li > a:after {    background: url("images/down.gif") no-repeat center center;    content: "";    display: block;    float: right;    height: 16px;    margin-left: 10px;    width: 9px;}

/* FOOTER */
footer.x-colophon.bottom {	background: url("images/footer-bg.jpg") repeat-x #0b0b0b left bottom;    border-top: 1px solid #000000;    clear: both;    color: #cccccc;    margin-top: 20px;     width: 100%;    }
footer.x-colophon.bottom .x-nav li {    border-right: 1px solid #cccccc;    display: block;    float: left;    margin: 0 6px;    padding: 0 10px 0 0;}
footer.x-colophon.bottom .x-nav li a {    color: #ffffff;    font-size: 13px;    font-weight: 300;    letter-spacing: 0;    line-height: 2em;    margin: 0;    text-align: left;    text-decoration: none;    text-transform: none;}
footer.x-colophon.bottom .x-colophon-content {    clear: both;    color: #666666; font-size: 13px;    font-weight: 300;    letter-spacing: 0;    line-height: 2em;    margin: 0;    text-align: left;}
footer.x-colophon.bottom .x-colophon-content a { color: #999999; text-decoration: underline;}
.footericon > li {    float: right;    list-style: none outside none;}
input.button[type="submit"] {    background: url(images/submit.png); no-repeat;    border: 0 none;    box-shadow: none;    height: 37px;    text-indent: -999999px;    width: 99px;}

/* COC-6 Review */
header .x-navbar .x-nav > li:last-child a {    border-right: 0 none;}
footer.x-colophon.bottom .x-nav li:last-child {    border-right: 0 none;}
.entry-wrap { padding:30px;}
.x-btn-navbar, .x-btn-navbar.collapsed {    background-color: #000;    color: #fff;    margin-top: 100px !important;}
.x-btn-navbar:hover, .x-btn-navbar.collapsed:hover {    background-color: #303030;}
.show-smalltablet {    display: none;}
.show-mobile {    display: none;}



h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {    margin-top: 0 !important;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, .h1 a, .h2 a, .h3 a, .h4 a, .h5 a, .h6 a { color:#0066cc;}
h1, .h1 { font-size: 250%;}
h2, .h2 { font-size: 200%;}
h3, .h3 { font-size: 150%;}
h4, .h4 { font-size: 120%;}
h5, .h5 { font-size: 100%;}
h6, .h6 { font-size: 100%;}
.phone-num { color:#F7931D; font-size: 280%;}
p , ul li , label{ color:#333333;}
.nopoints li { list-style: none;}
.wpb_layerslider_element.wpb_content_element {
-webkit-box-shadow: 0px 10px 10px 0px rgba(50, 50, 50, 0.4);
-moz-box-shadow:    0px 10px 10px 0px rgba(50, 50, 50, 0.4);
box-shadow:         0px 10px 10px 0px rgba(50, 50, 50, 0.4);
}
footer.x-colophon.bottom .x-colophon-content p {    color: #666666;}